/*breakpoints*/
.slides .col__holder.items--2 .linked__page--holder {
  width: 20%;
}
.slides .col__holder.items--2 .linked__page--holder.active {
  width: 80%;
}
.slides .col__holder.items--3 .linked__page--holder {
  width: 20%;
}
.slides .col__holder.items--4 .linked__page--holder {
  width: 13.33333333%;
}
.slides .col__holder.items--5 .linked__page--holder {
  width: 10%;
}
.slides .col__holder .linked__page--holder {
  position: relative;
  overflow: hidden;
  display: inline-block;
  height: 80vh;
  max-height: 700px;
  transition: all ease 1s;
}
@media screen and (max-width: 767.98px) {
  .slides .col__holder .linked__page--holder {
    height: 50vh;
  }
}
.slides .col__holder .linked__page--holder .linked__page {
  height: 100%;
  filter: blur(10px) brightness(0.8);
  margin: 0 -60px -30px -60px;
}
.slides .col__holder .linked__page--holder .linked__page--content {
  background-color: #004563;
  position: absolute;
  top: 10%;
  right: 10%;
  max-width: 500px;
  opacity: 0;
  pointer-events: none;
  transition: all ease 0.5s;
}
.slides .col__holder .linked__page--holder .linked__page--content * {
  color: #FFF;
}
.slides .col__holder .linked__page--holder .linked__page--title {
  position: absolute;
  bottom: 10%;
  left: 10%;
  right: 10%;
  max-width: 90%;
  transition: all ease 0.5s;
  opacity: 0;
  pointer-events: none;
}
.slides .col__holder .linked__page--holder .linked__page--title * {
  color: #FFF;
}
@media screen and (max-width: 767.98px) {
  .slides .col__holder .linked__page--holder .linked__page--title .page__title--content h2 {
    font-size: 20px;
  }
}
.slides .col__holder .linked__page--holder .linked__page--icon {
  display: inline-block;
}
@media screen and (max-width: 767.98px) {
  .slides .col__holder .linked__page--holder .linked__page--icon .icon {
    width: 35px;
  }
}
.slides .col__holder .linked__page--holder .linked__page--passive--title {
  position: absolute;
  bottom: 10%;
  left: 50%;
  transform: translateX(-50%);
  transition: all ease 0.5s;
  cursor: pointer;
  width: 100%;
  padding: 0 20%;
}
.slides .col__holder .linked__page--holder .linked__page--passive--title * {
  color: #FFF;
}
.slides .col__holder .linked__page--holder .linked__page--passive--title .page__title--content {
  transform: rotate(-90deg);
  transform-origin: left top;
}
.slides .col__holder .linked__page--holder .linked__page--passive--title .page__title--content * {
  white-space: nowrap;
}
.slides .col__holder .linked__page--holder.active {
  width: 60%;
}
.slides .col__holder .linked__page--holder.active .linked__page {
  filter: blur(0);
  margin: 0;
  position: relative;
}
.slides .col__holder .linked__page--holder.active .linked__page:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: -moz-linear-gradient(45deg, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 100%);
  background: -webkit-linear-gradient(45deg, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 100%);
  background: linear-gradient(45deg, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 100%);
}
.slides .col__holder .linked__page--holder.active .linked__page--title, .slides .col__holder .linked__page--holder.active .linked__page--content {
  opacity: 1;
  z-index: 10;
  pointer-events: all;
  transition-delay: 500ms;
}
@media screen and (min-width: 768px) {
  .slides .col__holder .linked__page--holder.active .linked__page--title, .slides .col__holder .linked__page--holder.active .linked__page--content {
    transition-delay: 200ms;
  }
}
@media screen and (max-width: 767.98px) {
  .slides .col__holder .linked__page--holder.active .linked__page--content {
    opacity: 0;
    pointer-events: none;
  }
}
.slides .col__holder .linked__page--holder.active .linked__page--passive--title {
  opacity: 0;
  pointer-events: none;
}
.slides .linked__page--button a:after {
  background-color: #FFF;
}
.slides .mobile__content--holder {
  background-color: #004563;
  margin-top: -10px;
}
.slides .mobile__content--holder .mobile__content {
  width: 100%;
  background-color: #004563;
  transition: all ease 1s;
  position: absolute;
  height: auto;
  left: 100%;
}
.slides .mobile__content--holder .mobile__content.active {
  left: 0;
}
.slides .mobile__content--holder .mobile__content * {
  color: #FFF;
}
.slides .video-wrapper {
  width: 100%;
  height: 100%;
}
.slides .video-wrapper .video-player-wrapper {
  background: transparent;
  height: 100%;
  overflow: visible;
}
.slides .video-wrapper video {
  object-fit: cover;
  object-position: 50% 50%;
  vertical-align: top;
  width: auto;
  height: 100%;
}
@media screen and (min-width: 1200px) {
  .slides .video-wrapper video {
    width: 100%;
  }
}
@media screen and (max-width: 1199.98px) {
  .slides .video-wrapper video {
    height: 80vh;
  }
}
@media screen and (max-width: 767.98px) {
  .slides .video-wrapper video {
    height: 75vh;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fthemes%2Fcarasana%2Fscss%2Flinkedpageselement%2F_linkedpagesslides.scss%22%2C%22%2Fthemes%2Fcarasana%2Fscss%2Flinkedpageselement%2F..%2Fsettings%2Fbreakpoints.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAIM%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAOF%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACxBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADmCE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUE%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUE%3BAAAA%3BAAAA%3BAClEJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADgFE%3BAAAA%3BAAAA%3BAChFF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD0FE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUE%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAMJ%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAChHJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAxBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD0JI%3BAAAA%3BAAAA%3BAAAA%3BAAUF%3BAAAA%3BAAAA%3BAAMJ%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQE%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAOJ%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAC5KA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAxBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAARA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */